@echo off
set WADROOT=E:\VHE\Valve Hammer Editor\ZHTL
set fy_hazard=fy_hazard.map

hlcsg.exe -estimate "%fy_hazard%"
hlbsp.exe -estimate "%fy_hazard%"
hlvis.exe -estimate -full "%fy_hazard%"
hlrad.exe -estimate -chart -extra -dscale 1 -bounce 4 -smooth 100 -chop 128 "%fy_hazard%"
